Table of Contents

Class: TwistedSocketNotifier | Twisted-0.17.4/twisted/internet/qternet.py
--- | ---

Connection between an fd event and reader/writer callbacks

Base Classes |
--- | ---
QSocketNotifier

Methods |
--- | ---
__init__ read shutdown write
| __init__

    __init__ (
            self,
            watcher,
            type,
            )

| read

    read ( self,  sock )

| shutdown

    shutdown ( self )

| write

    write ( self,  sock )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0